@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

html {
	background: #FFFFFF;
	font-size: 100.01%;
}

body {
	background:url("../images/bg.jpg") top left repeat #FFF;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 13.5px;
	line-height: 21px;
	margin: 0;
	padding: 0;
	min-height: 100%;
}

p {
	padding-bottom: 18px;
}

h1 {
	font-size: 21px;
	line-height: 31.5px;
}

h2 {
	font-size: 14px;
}
h3 {
	font-size: 14px;
}

h4 {
	font-size: 14.5px;
}


/* BANNER ---------------------------------------------------------------------------- BANNER */

#banner {
	width: 982px;
	height: 316px;
	float: left;
	-moz-box-shadow: 1px 1px 1px #CCCCCC;
 	-webkit-box-shadow: 1px 1px 1px #CCCCCC;
 	box-shadow: 1px 1px 3px #e7e7e7;
	border: thick none #69ba76;
	background: url("../images/ie/ie8-bg-top-left.jpg") bottom left no-repeat #ADCE73;
}

#banner_left {
	width: 462px;
	height: 268px;
	padding: 30px 20px 20px 20px;
	background: url("../images/ie/ie8-bg-top-left.jpg") bottom left no-repeat #ADCE73;
	float: left;
	border: thick none #69ba76;
}

#banner_right {
	width: 480px;
	height: 318px;
	background: url("../images/ie/ie8-bg-top-right.jpg") top left no-repeat #ADCE73;
	float: left;
	border: thick none #69ba76;
}


#banner p {
	font-size: 17px;
	font-weight: 700;
	line-height: 28px;
	padding-bottom: 18px;
	color: #215a3e;
}

.home_left {
	height: 287px;
}

.home_left h2 {
	font-size: 14px;
}

.home_thumb_left {
	width: 314px;
	height: 209px;
	margin: 0;
	padding: 0;
	border: thick none #69ba76;
	background: url("../images/ie/ie8-bottom-left-img.jpg") top left no-repeat #69ba76;
}

.home_thumb_mid {
	width: 314px;
	height: 209px;
	margin: 0;
	padding: 0;
	border: thick none #69ba76;
	background: url("../images/ie/ie8-bottom-mid-img.jpg") top left no-repeat #69ba76;
}

.home_text_left {
	width: 314px;
	height: 45px;
	margin: 0;
	padding: 33px 0;
	background: url("../images/ie/ie-bottom-left.png") top left no-repeat transparent;
	text-align: center;
	border: thick none #69ba76;
}

.home_right {
	width: 274px;
	height: 252px;
	padding: 20px 20px 15px 20px;
	margin: 0;
	background: url("../images/ie/bot-right.png") top left no-repeat transparent;
	float: right;
	border: thick none #69ba76;
}





/* NAV ---------------------------------------------------------------------------- NAV */

.sec_nav li a {
	font-size: 11.5px;
}


#third_nav li a {
	font-size: 11.5px;
}

#HomeNewProducts h2 {
	margin-left: 246px;
	font-size: 18px;
}

.ProductList strong, .ProductList strong a {
	font-size: 13.5px;
}



/* PARTNERS ---------------------------------------------------------------------------- PARTNERS */

#norm_banner {
	background: transparent;
	border: 1px solid #69ba76;
	border: thick none #69ba76;
	width: 982px;
}

#norm_banner_left {
	background: url("../images/ie/partners/left.png") top left no-repeat transparent;
	border: thick none #69ba76;
	width: 314px;
	height: 62px;
}

#norm_banner_right {
	background: url("../images/ie/partners/right.jpg") top right no-repeat transparent;
	border: thick none #69ba76;
	float: left;
	height: 92px;
}




/* QUALIFICATIONS -------------------------------------------------------------------- QUALIFICATIONS */

.qualifications_text h2 {
	font-size: 18px;
}

.qualifications_text h3 {
	font-size: 16px;
	line-height: 18px;
}


